Risikostufe 4

Titel:IBM AIX: Mehrere SchwachstellenDatum:18.02.2020Software:IBM AIX 7.1, IBM AIX 7.2, IBM VIOS 2.2, IBM VIOS 3.1Plattform:UNIXAuswirkung:Nicht spezifiziertRemoteangriff:JaRisiko:hochCVE Liste:CVE-2019-17631, CVE-2019-2933, CVE-2019-2945, CVE-2019-2958, CVE-2019-2962, CVE-2019-2964, CVE-2019-2973, CVE-2019-2975, CVE-2019-2978, CVE-2019-2981, CVE-2019-2983, CVE-2019-2988, CVE-2019-2989, CVE-2019-2992, CVE-2019-2996, CVE-2019-2999, CVE-2020-2583, CVE-2020-2593, CVE-2020-2604, CVE-2020-2659Bezug: IBM Security Bulletin: 2801487

Beschreibung

AIX ist ein Unix Betriebssystem von IBM. IBM Virtual I/O Server (VIOS) bietet Virtualisierungsfunktionen.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in IBM AIX und IBM VIOS ausnutzen, um einen nicht näher spezifizierten Angriff durchzuführen oder seine Privilegien zu erhöhen.